function openWindow(modId, instId)
{
	if (instId != "")
	{
		instLink = "../" + modId + "/" + instId + ".html";
		instWindow = window.open(instLink, "InstanceWindow", "scrollbars=yes, resizable=yes, width=400, height=600, dependent=yes, left=0, top=300");
  	instWindow.focus();
  }
  else
  {
  	modLink = "../" + modId + "/" + modId + ".html";
  	top.model.location.href = modLink;
  }
}